Subject: So transparent I can't even SEE it...

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 14 Dec 1999 07:58:09 -0600

I was poking around looking for Brian's transparency draft, and noticed that
it doesn't come up on the I-D Keyword search for either "Carpenter" or
"Transparency".

I found it by doing a text search on the Individual Submissions page, but -
shouldn't draft-carpenter-transparency-05.txt come up when doing EITHER of
the searches I tried?

Spencer